.main{
    margin: 0px;
}
.first{
    background-image: url("IMG/VP.jpg");
    background-size: cover;
    background-attachment: fixed;
    background-position: absolute;
    height: 85%;
    width: 100%;
}

#titulo{
  text-align: center;
  margin: auto;
  margin-top: 20%;
  padding: 15%;
  color:white;
  font-size: auto;
}


.bg-none{
    transition: all .3s ease;
}

.button {
  text-decoration: none;
  border: none;
  color: white;
  background-color: #cb6346;
  font-size: 200%;
  border: 2px solid white;
  border-radius: 5%;
  margin-top: 5%;

}

#cont{
  background-color: #cb6346;
  color: white;
}
